Rwanda RAMS - Feature #361
Feature # 136 (Ready for Prod): Overlap
Task # 171 (Ready for Prod): [Ul] - Create Ul to Overlap table
Feature # 356 (Ready for Prod): Need to implement gallery functionality in Impassable screen
Task # 172 (Ready for Prod): [UI] - Create Ul to Impassable table
Need to implement gallery functionality in Overlap screen
06/05/2024 01:06 PM - Praveen kumar Bandi

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to implement gallery functionality in Overlap screen

History

#1 - 07/05/2024 12:29 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod
